@charset "utf-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 769px) {

.hed_img { background: url("../images/news/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 
/*------------*/
.news_list { width: 100%; margin: 0 auto; }
.news_list li { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }
.news_tit { flex-basis: 30%; max-width: 30%; margin-right: 5%; }
.news_txt { flex-basis: 65%; max-width: 65%; }
.news_list li:nth-child(n+2) { margin-top: 10px; }
.news_list li:nth-child(2n+1) { background: #fff; padding: 30px; box-sizing: border-box; }
.news_list li:nth-child(2n+2) { background: #f3f3f3; padding: 30px; box-sizing: border-box; }
.news_tit span.date{ font-weight: bold; font-size: 14px;  }
.news_txt a { text-decoration: underline; }
.news_txt a:hover { color: #518ce0; }



.hed_img_news { display: none; }
.detail_box { margin-bottom: 100px; }
.detail_date { color: #518ce0; text-align: right; font-weight: bold; }
.detail_txt a { color: #518ce0; }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.hed_img { background: url("../images/news/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 

/*------------*/

.news_list { width: 100%; margin: 0 auto; }
.news_list li { width: 100%; margin: 0 auto; }
.news_tit { width: 100%; margin: 0 auto; }
.news_txt { width: 100%; margin: 0 auto; }
.news_list li:nth-child(n+2) { margin-top: 10px; }
.news_list li:nth-child(2n+1) { background: #fff; padding: 30px; box-sizing: border-box; }
.news_list li:nth-child(2n+2) { background: #f3f3f3; padding: 30px; box-sizing: border-box; }
.news_tit span.date{ font-weight: bold; font-size: 14px;  }
.news_txt a { text-decoration: underline; }
.news_txt a:hover { color: #518ce0; }

.hed_img_news { display: none; }
.detail_box { margin-bottom: 70px; }
.detail_date { color: #518ce0; text-align: right; font-weight: bold; margin-bottom: 10px; }




}
